TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsDivisibleBy ( elt-ord^rat x, elt-ord^rat y ) -> elt-alg^boo, elt-ord^rat

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> Return whether x is divisible by y; if so, also return the quotient x div y. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack